<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.VdelegatoFirmaEstrattoreDistinte" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="vDelegatoFirmaEstrattoreDistinte">
        <composite-id class="sicura.entities.VdelegatoFirmaEstrattoreDistinteId" mapped="false" name="id" unsaved-value="undefined">
            <key-property name="abilitaDelegatoFirmaEstrattoreDistinte" type="boolean">
                <column name="AbilitaDelegatoFirmaEstrattoreDistinte"/>
            </key-property>
            <key-property name="denominazione" type="string">
                <column length="50" name="Denominazione"/>
            </key-property>
            <key-property name="funzioneOrdinante" type="string">
                <column length="10" name="FunzioneOrdinante"/>
            </key-property>
            <key-property name="importoLimiteFirma" type="java.lang.Double">
                <column name="ImportoLimiteFirma" precision="53" scale="0"/>
            </key-property>
            <key-property name="id" type="int">
                <column name="ID"/>
            </key-property>
            <key-property name="dbgridSelect" type="boolean">
                <column name="DBGridSelect"/>
            </key-property>
            <key-property name="emailResponsabile" type="string">
                <column length="50" name="EMailResponsabile"/>
            </key-property>
            <key-property name="userId" type="string">
                <column length="10" name="UserID"/>
            </key-property>
        </composite-id>
    </class>
</hibernate-mapping>
